<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>table-rowspan-counter-001</title>
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 16.9cm;
		}

		table {
			width: 100%;
			border-collapse: collapse;
			line-height: 0.75cm;
		}

		tr {
			height: 1cm;
		}

		td {
			border: solid 1px black;
			text-align: center;
			-ps-box-decoration-break: slice;
		}

		tr.parent {
			counter-increment: parent;
		}
		tr.parent > td.num::before {
			content: counter(parent);
		}

		tr.child {
			counter-increment: child;
		}
		tr.child > td.num::before {
			content: counter(parent) "." counter(child);
		}
	</style>
</head>
<body>
<div class="spacer">Test passes if the text in cells denote accurate page numbers.</div>
<table>
	<tr class="parent">
		<td rowspan="3" class="num"></td>
		<td colspan="2">Parent</td>
		<td>X</td>
	</tr>
	<tr class="child">
		<td class="num"></td>
		<td>Child 1</td>
		<td>X</td>
	</tr>
	<tr class="child">
		<td class="num"></td>
		<td>Child 2</td>
		<td>X</td>
	</tr>
</table>
</body>
</html>

